Subject: bug#48307: [External] : bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Drew Adams <[email-masked]>
Date: Sun, 9 May 2021 16:39:33 +0000

> > I hear "how do I resize the font in Emacs again?"
> > more than once a week these days ^^).
> 
> Why not point them to Options->Set Default Font menu item?  That does
> almost everything you asked for in your answer to my questions.  In
> fact, given that we already have that menu item, it could be argued we
> already have the feature implemented.

For only that use case, that suffices, indeed.

But this enhancement request is about _incrementally_
zooming (I think); that is, the kind of thing you do
with `C-x (+|-)'.

Users of other apps, especially browsers, are used to
using, say, `C-(+-)' or `C-wheel-(up|down)' to zoom
the browser window.

(You can also a mouse wheel for frame zooming with
zoom-frm.el.  I use that most of the time, not
`C-x (+|-)'.)